import 'package:injectable/injectable.dart';
import 'package:keyboard/base/base_controller.dart';
import 'package:keyboard/module/store/subscribe/recover_subscribe_view.dart';

/// 恢复订阅弹窗Controller
@injectable
class RecoverSubscribeController extends BaseController {
  /// 关闭
  void doClose(OnCloseCallback onCloseCallback) {
    onCloseCallback();
  }

  /// 确定
  void doOnConfirm(OnConfirmCallback onConfirmCallback) {
    onConfirmCallback();
  }
}
